apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: healthcare-management-system-20260514-063824
  namespace: uat
  annotations:
    nginx.ingress.kubernetes.io/rewrite-target: /
spec:
  ingressClassName: nginx
  rules:
    - host: healthcare-management-system-20260514-063824.api.llmatica.dalfin.ai
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name: healthcare-management-system-20260514-063824
                port:
                  number: 80
